html    {  font-size: 90%; line_height: 1.4;  overflow-y: scroll;  }

body      
 { margin:2px;
   background: #caa; 
   font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", 
   sans-serif, "ＭＳ Ｐゴシック";   
   text-align: center;
 }

#wrap 
 { margin-left: auto; margin-right: auto; width:650px;
   background: #ffffff;  color: black;   padding: 10px 30px 20px 30px;
   text-align: center;
   border-left:   2px solid  #b44;  border-top:    2px solid  #b44; 
   border-right:  5px double #b44;  border-bottom: 5px double #b44;  }


/* wk_a ----------------------------------------------------------- */

 .wk_a
 { margin:10px 0;  padding: 10px 50px; text-align:center:  
   clear: both; border: 1px solid #b44;   background: #dcc;  }

 .wk_a a, .wk_a em, .wk_a span
 { border: 1px solid #b44; padding: 2px 0.5em; font-style: normal; 
   margin:0 5px;  background: #fff; color: black;  
   font-size:1em;  line-height: 1.2; }

 .wk_a em
 { font-style: normal; background: #fd5; } 

 .wk_a .m_right
        { margin-right: 30px; }

 .wk_a a             { text-decoration:none;  }
 .wk_a a:hover       { background-color:gold; } 

/* ---------------------------------------------------------------- */
 .header
  { margin: 0; padding: 0;  clear: both; margin-top: 20px;
    background: #fdc;  padding: 5px;
    border: 1px solid #b44;  }

 .header h1
 { margin:  0; padding: 0; clear: both;
   color: #800;  text-indent: 10px;   
   text-align: left; font-size:1.5em; font-weight:bold; /* line-height: 1.5; */
 }

 .header h1 span
{ float: right; display: block; border: 2px ridge #694; 
  white-space: nowrap;  line-height: 1; padding: 1px; }

 .header h1 span img
 { margin: 0; padding: 0; display: block; }

/* ---------------------------------------------------------------- */

div.content
        { margin : 0; padding: 0;       
          clear: both; text-align: center; 
          background: #fff;  color: black;  }

 h2
 { margin: 10px 0; padding: 0;  clear: both;
   color: #800;  text-indent: 10px;   
   text-align: left; font-size:1.3em; font-weight:bold; line-height: 1.5; 
    border: 1px solid #b44;    background: #fdc;  }

 h3
 { margin:  10px 5px; padding: 0;  clear: both;
   color: #800;  text-indent: 5px;   
   text-align: left; font-size:1.2em; font-weight:normal; line-height: 1.5; 
    border: 1px dashed #b44;  background: #fdc;  }

 h4
 { overflow: auto !important; overflow /**/ : hidden; 
   margin: 1em 0.5em; padding: 0;  text-align:left;  clear: both;
   font-size: 1em; font-weight: normal; line-height: 1.4;               }


/* ------------------------------------------------------------------ */


div.content a       { text-decoration:none; display: block; }
                                         /* 頁トップへが全幅になる */
div.content .dply0  { display: inline; } /* 全幅を中止 */

 dl.m_0
         { margin: 0;  padding: 0; }


/* center ----------------------------------------------------------- */

 .tx_b     { color: blue;   font-weight: normal; }
 .tx_bb    { color: blue;   font-weight: bolder; }
 .tx_g     { color: green;  font-weight: bolder; }
 .tx_m     { color: maroon; font-weight: bolder; }
 .tx_p     { color: purple; font-weight: bolder; }
 .tx_r     { color: red;    font-weight: bolder; }

 .m_top0   { margin-top: 0; }
 .img_t0   { padding: 10px 0; }
 .left     { float: left;  margin: 0; margin-right: 1em; }
 .right    { float: right; margin: 0; margin-left:  1em; }
 .right_10w { float: right; padding: 0 1em; }

 .img_b   { vertical-align: bottom; border: 1px solid #b44; }
 .wk_box  { border: 1px solid blue; padding: 3px 0.5em; margin: 1em 5em; 
            text-align: left; line-height: 1.2; }

 tt     /* 上部にページを表示  */
 { float: right; text-align: right; margin: 0px; padding: 0;
   font-size: 1em; font-weight: normal; }


 h6
 { margin: 10px;  padding-right: 10px;  text-align: right; height: 20px; 
   background: url('ya_top.gif') right bottom no-repeat; clear: both; }

a:link     { color:black; }
a:hover    { background-color:gold; } 

/* @media print ------------------------------------------------------ */

div.pba      { page-break-after:always; }  

@media screen 
{   .s_none { display: none;  }
    tt      { display: none;  }
}

@media print 
{   .p_none { display: none;        }
    body    { background: #fff;     }
    #wrap   { border: 0 solid #fff; padding: 0; }
    h1 span img { display: none;    } 
}

/*  { border:  1px solid red;  }  */
